INPUT_DIR  ./input_dir/
OUTPUT_DIR ./output_dir/
FIRSTEVENT         1
NUM_EVENTS         1
NUM_C_BLKS        30  
DSN0      CER       
CARRAYSIDE      390.    (meters)
CARRAYGRID       15.       "
C_HUT_SIDE        1.       "
GAIN_PM       6.25e3      
NSLCURRENT       25.            
UTHRESHOLD      -50.
CFD_DELAY1        0.
CFD_DELAY2        5.
POIS_CALLS    950331
ATMOSABSOR         1
INC_PARTYP       14.
INC_ENERGY      167.      284.    TeV
INC_THETA        10.       10.    deg
INC_PHI           0.        0.    deg
CHECK_PART         1         1         1         1 
CHECKARRAY         1         1
CORS_VERS       3.02               GIVE IT IN FORM  X.YY
EXIT                     
123456789012345678901234567890123456789012345678901234567890
